Pregunta sobre Single Sign On for Windows de Wordpress:

Extensi贸n PHP Mcrypt

Un usuario pregunt贸 馃憞

Hola, Configurar el plugin muestra el siguiente mensaje.

(Advertencia: la extensi贸n PHP Mcrypt no est谩 instalada o deshabilitada). No podr谩 iniciar sesi贸n).

Mi versi贸n de php es 7.2 y para esta versi贸n no se puede instalar php Mcrypt, para esto tengo las siguientes preguntas

驴Qu茅 pasa si no lo instalo? 驴Puede funcionar el plugin sin esto?

Gracias

(@ cyberlord92)

Hace 1 a帽o, 10 meses

Hola dmruiz,

Actualizamos el plugin y eliminamos el mensaje de advertencia. El plugin es compatible con PHP v7.2 y funcionar谩 seg煤n lo previsto.

Si tiene alg煤n problema, no dude en ponerse en contacto con [email protected]

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *